dhsign

dhsign supports this item

Supported

This author's response time can be up to 1 business day.

83 comments found.

Hi, Does the template support joomla 3.4.8 and 3.5.0 ? Thank you. I have 3.4.8 and after restoring to a server it gives error 500.

Hello,

and yes, the template supports both Joomla 3.4.8 and 3.5.0. If you have any support question send them to support@dhtheme.com with your template license code.

Best regards, Jordan

Is them theme compatible with PHP 5.3?

Hello,

yes, it is :)

Best regards, Jordan

mkabajah

mkabajah Purchased

Hi dhsign.

I can’t seem to get the demo sample up to the joomla. i have joomla 3.5.1 and when i download the template there is no sample data it’s empty how i can got it please if you can sent me the steps thanks :)

Thanks

Hello,

I have already sent you an email :)

Best regards, Jordan

by
by
by
by
by
by